body {
	background-color: #000;
	color: #fff;
}

h1, h2, h3, h4, h5, h6,
p, ul, ol, li, dl, dt, dd, blockquote {
  color: #fff;
}

#logo a,
#footer p {
	color: #fff;
}

#header,
.contentbox,
.article-wrapped #main .mod_article,
#tests > .ce_text,
#tests .incobsNewsList {
	background: none;
	border: 1px solid #fff;
	box-shadow: none;
}

#search .submit_container {
	background: none;
	border: 1px solid #fff;	
}

#menu-bar {
	border-top: 1px solid #fff;
	background: none;
}

#menu-1 .level_1 a span,
#menu-1 .level_1 strong span { border-color: #fff; }

.contentbox.color > h2:first-child,
.contentbox.color1 > h2:first-child,
.contentbox.color2 > h2:first-child {
	background: none;
}

#search .text,
#search .text:focus {
	background: none;
	border-color: #fff;
	color: #fff;
}

#menu-1 .level_1 a:hover span,
#menu-1 .level_1 a:focus span,
#menu-1 .level_1 a:active span {
	background-color: #fff;
	color: #000;
}

a:link,
a:visited,
#headerbar a,
#breadcrumb strong, #breadcrumb a,
.contentbox.color2 a,
.tag-chain .produktgruppen a,
#footer a,
#right .mod_xNavigation a,
#mobileMainMenu,
#appearancemenu a {
	color: #00FFFF;
}

#right a:hover,
#right a:focus,
#right a:active,
#footer a:hover,
#footer a:focus,
#footer a:active,
#main a.glossarylink:hover,
#main a.glossarylink:focus,
#main a.glossarylink:active {
	color: #00FFFF;
	text-decoration: underline;
}

#right .mod_xNavigation a:hover,
#right .mod_xNavigation a:focus,
#right .mod_xNavigation a:active {
	color: #00FFFF;
	background: none;
	box-shadow: none;
}

#right .mod_xNavigation .level_3 .active span { color: #FFFFFF; }

#right .mod_xNavigation .level_2 .contentbox { border: none; }

#menu-1 .level_1 .active strong,
#menu-1 .level_1 .trail a {
	text-decoration: underline;
	background: none;
}

#right .mod_xNavigation span { background: none; }

a:focus,
#top .hasFocus {
	outline: 2px solid #FFFF00;	
}

#search .submit:focus {
	background-color: #FFFF00;
	outline: none;
}

.layout_full h1,
#main .taxPage .accordeon h2 a { color: #fff; }

#main a.glossarylink { 
	color: #fff;
	border-bottom: 1px dotted #fff;
}

code {
	background-color: #fff;
	color: #000;
}

#main ul li {
	background-image: none;
	list-style-type: disc;
	padding-left: 0;
	margin-left: 10px;
}

.filterbar input {
	color: #000;
	background-color: #fff;
}

#searchbox { background-color: transparent; }